function hover() {
  var $work = $('.navbar > ul > li:nth-child(1)');

  $work.hover(
    function() {

      $( this ).addClass( "hover" );
      $(this).parents().find('.tags').addClass("visible");

    }, function() {

      $( this ).removeClass( "hover" );
      $(this).parents().find('.tags').removeClass("visible");

    }
  );
}

function active() {
  var $work = $('.navbar > ul > li:nth-child(1)');

  $work.click(function(event) {
    $(this).parents().find('.tags').toggleClass("active");
  });
}

jQuery(document).ready(function($) {
  active();
  hover();
});
